---
description: A select element to choose from a list of options.
links:
  - label: Select
    icon: i-custom-radix-vue
    to: https://www.radix-vue.com/components/select.html
  - label: GitHub
    icon: i-simple-icons-github
    to: https://github.com/benjamincanac/ui3/tree/dev/src/runtime/components/Select.vue
navigation:
  badge:
    label: Todo
---

## Usage

## Examples

## API

### Props

:component-props

### Slots

:component-slots

### Emits

:component-emits

## Theme

:component-theme
